function onBegin()
  disableMovement()

  local level = getLevel()
  coroutine.yield(celeste.CutsceneEntity.CameraTo(vector2(-1464, 1664), 1))
  runTo(-1180, 1820)
  say("sophie_Ampersand_Side_ch1_Dialog_008")
end

function onEnd()
  enableMovement()
end